server.port = 8080
spring.output.ansi.enabled = always
#spring.servlet.multipart.max-file-size=500KB
#spring.servlet.multipart.max-request-size=500KB
#spring.http.multipart.max-file-size=500KB
#spring.http.multipart.max-request-size=500KB

#Variable
#discoveryReport.queue = discoveryReport.queue

#ActiveMq broker
spring.activemq.broker-url=tcp://localhost:61616

spring.datasource.driver-class-name = org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5432/backEndODM2
spring.datasource.username=postgres
spring.datasource.password=postgres

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql = true

# Disable feature detection by this undocumented parameter. Check the org.hibernate.engine.jdbc.internal.JdbcServiceImpl.configure method for more details.
spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults = false
# Because detection is disabled you have to set correct dialect by hand.
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQL9Dialect